中危 LibreOffice 信任管理问题漏洞

CVE编号

CVE-2021-25636

利用情况

暂无

补丁情况

官方补丁

披露时间

2022-02-24
漏洞描述
LibreOffice是文档基金会(The Document Foundation,tdf)的一套开源的办公软件套件。该产品包含Writer(文本文档)、Calc(电子表格)和Impress(演示文稿)等应用程序。

libreoffice 存在信任管理问题漏洞,该漏洞源于libreoffice:签名的信任验证不正确,具有不明确的KeyInfo子节点。
解决建议
目前厂商暂未发布修复措施解决此安全问题。
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 libreoffice libreoffice * From
(including)
7.2.0
Up to
(excluding)
7.2.5
运行在以下环境
系统 debian_10 libreoffice * Up to
(including)
6.1.5-3+deb10u7
运行在以下环境
系统 debian_11 libreoffice * Up to
(including)
7.0.4-4+deb11u1
运行在以下环境
系统 debian_9 libreoffice * Up to
(including)
5.2.7-1+deb9u11
运行在以下环境
系统 fedora_34 libreoffice * Up to
(excluding)
7.1.8.1-4.fc34
运行在以下环境
系统 opensuse_Leap_15.3 libreoffice * Up to
(excluding)
7.2.5.1-150300.14.22.18.3
运行在以下环境
系统 opensuse_Leap_15.4 libreoffice * Up to
(excluding)
7.2.5.1-150300.14.22.18.3
运行在以下环境
系统 ubuntu_18.04 libreoffice * Up to
(excluding)
1:6.0.7-0ubuntu0.18.04.11
运行在以下环境
系统 ubuntu_20.04 libreoffice * Up to
(excluding)
1:6.4.7-0ubuntu0.20.04.4
运行在以下环境
系统 ubuntu_21.10 libreoffice * Up to
(excluding)
1:7.2.5-0ubuntu0.21.10.3
阿里云评分
5.5
  • 攻击路径
    远程
  • 攻击复杂度
    复杂
  • 权限要求
    无需权限
  • 影响范围
    有限影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    数据泄露
  • 数据完整性
    无影响
  • 服务器危害
    无影响
  • 全网数量
    N/A
CWE-ID 漏洞类型
CWE-295 证书验证不恰当
阿里云安全产品覆盖情况